# Version SVN: $Id: 41_media_fields_schema.custom.yml 372 2016-10-17 07:32:01Z sven.poeche $
propel:
  media_field:
    payment_only:               { type: boolean, size:   1, required: true, default: false, after: required }
